@media all and (max-width: 1700px){
    .board_modal .modal_con #modal_thumb_slide{height:auto;}
    .board_modal .modal_con #modal_thumb_slide .item{height:12vw;}
}

@media all and (max-width: 1500px){
    .width-fixed{width:calc(100% - 30px);}
    .main_top .item .txt{width:calc(100% - 30px);}

    .core_list .it {gap:100px;}
    .core_list .it .left{width:400px;}
    .core_list .it .left h5{font-size:var(--font-size40);padding-left:40px;text-indent: -40px;}
    .core_list .it .left span{font-size:var(--font-size26);padding-left:40px;}
    .core_list .it .right{width:calc(100% - 500px);}
    .core_list .it .left svg{width:100%;}

    .leaflets #leaflet_slide{height:35vw}
    .leaflets #leaflet_slide .item{height:35vw}

    #bo_gall #gall_ul{gap:20px;}
    #bo_gall .gall_img{height:20vw;}

    .board_modal .modal_con #modal_thumb_slide .item {
        height: 11vw;
    }

    .cheers_wrap .cheers{width:600px;}
    .cheers_wrap .cheers_frm{width:calc(100% - 680px);}

    .intro_video iframe{height:55vw;}
}

@media all and (max-width: 1280px){
    body{font-size:0.7em;}
    #gnb{margin:0 20px 0 auto;}

    .main_top .item .txt strong{margin-top:6vw;}
    .main_top .item .txt h3 img.large{width:50%;min-width:300px;}

    .main_top .item .txt .dots{margin-top:6vw;}
    .main_top .item .txt .dots.first{margin-top:8vw;}

    .intro_div .bg{background:url('../img/sub_intro_bg.jpg') center / cover no-repeat;height:300px;}
    .intro_div .bg img{display: none;}
    .intro_div h5{padding-right:0;}
    .intro_con{width:50%;}

    .intro_top2{align-items: flex-start;margin-top:80px;gap:60px;}
    .intro_top2 .img{width:40%;}
    .intro_top2 .txt{margin-top:0;width:calc(60% - 60px)}
    .intro_top2 .txt .btm{}
    .intro_top2 .txt .btm:after{width:180%;left:initial;right:-40%;}

    .intro_list .lists .in_list > div:not(.in) span:first-child{width:150px;}
    .intro_list .lists .in_list > div:not(.in) span:last-child{width:calc(100% - 160px);}

    .core_top .btm{display: block;}
    .core_top .btm .left{width:100%;position:relative;margin-bottom:30px;}
    .core_top .btm .left h4{width:70%}
    .core_top .btm .left p{width:70%}
    .core_top .btm .left a{position:absolute;right:0;bottom:0;}
    .core_top .btm .right{width:100%}

    .cheers_wrap .cheers{width:500px}
    .cheers_wrap .cheers_frm{width:calc(100% - 580px);}

    .cheer_top{background-position:33% center;}
    .cheer_top .txt{text-align: right;padding-right:0;}
    .cheer_top .txt h4 br{display: block}
    .cheer_top .txt p br{display: block}
}

@media all and (max-width: 960px){
    body{font-size:0.65em}

    .sub_container{padding:150px 0 100px 0;}
    .sub_tit{padding:30px 0;}
    #hd{padding:20px;}

    #gnb{display: none;}
    #logo{position: relative;left:0;top:initial;transform:none;}
    #logo a{font-size:var(--font-size50);}
    #hd_wrapper{justify-content:initial}
    .all_btn{position:absolute;right:0;top:50%;transform:translateY(-50%);display: block;}


    .all_menus.active{z-index: 1000000;opacity: 1;}
    .all_menus .menu_close{position:absolute;right:0;width:50px;height:50px;cursor: pointer;top:20px;transition: all .4s;opacity: 0;}
    .all_menus.active .menu_close{right:500px;opacity: 1;}
    .all_menus .menu_close span{position:absolute;top:50%;left:50%;width:110%;height:2px;background:#fff;}
    .all_menus .menu_close span:first-child{transform:translate(-50%,-50%) rotate(-45deg);}
    .all_menus .menu_close span:last-child{transform:translate(-50%,-50%) rotate(45deg);}
    .all_menus .mm_list{width:470px;background:#000;border-left:1px solid rgba(207, 168, 105, 0.3);position:absolute;right:-470px;opacity: 0;transition: all .4s;height:100vh;}
    .all_menus.active .mm_list{right:0;opacity: 1;}
    .all_menus .mm_list ul li a{font-size:var(--font-size24);color:#fff;display: block;padding:25px 15px;font-weight:bold;border-bottom:1px solid #D1D1D1;}

    .intro_div .bg{background-position: -120px center}

    .intro_con{display: block;width:100%;}
    .intro_con .right_img{position: relative;top:initial;right:initial;transform:none;display: flex;align-items: center;flex-direction: row;margin-top:50px;}
    .intro_con .right_img img{width:33.33%;margin:0 !important;}
    .intro_con .right_img img:first-child{transform:rotate(10deg);width:30%;left:-2%;position: relative}

    .intro_top2 {display: block;margin-top:0;}
    .intro_top2 .txt h4{font-size:var(--font-size30)}
    .intro_top2 .txt > img{width:50%;}

    .intro_top2 .img{width:50%;margin:0 auto 60px auto;}
    .intro_top2 .txt{width:100%}
    .intro_top2 .txt .btm{height:auto;padding:50px;}
    .intro_top2 .txt .btm a{right:50px;}
    .intro_top2 .txt .btm:after{width:100%;right:0;}

    .core_list .it{display: block;}
    .core_list .it .left{display: block;width:100%;}
    .core_list .it .left svg{position:relative;top:initial;left:initial;right:0;width:30vw;margin:0 0 0 auto;display: block;margin-top:-100px;}
    .core_list .it .right{width:100%;}

    .leaflets #leaflet_slide{height:43vw}
    .leaflets #leaflet_slide .item{height:43vw}

    .core_slogan {padding:10vw 0;}
    .core_slogan h3{font-size:5vw;}


    .detail_modal .modal_con #detail_slide{width:60%;}
    .detail_modal .modal_con{width:calc(100% - 50px);}
    .detail_modal .modal_con #detail_slide .item img{width:100%;height:auto}

    .view_area{width:100%;height:55vw;}

    #video_slide{width:100%;}

    #video_slide .item .gall_box{height:17vw}

    #bo_gall #gall_ul{grid-template-columns: 1fr 1fr;}
    #bo_gall .gall_img{height:30vw;}
    #bo_gall .gall_img .txt{opacity: 1;}

    .board_modal .modal_con #modal_thumb_slide .item {
        height: 17vw;
    }

    .board_modal .modal_con #modal_slide .owl-nav .owl-prev{width:40px;height:60px;}
    .board_modal .modal_con #modal_slide .owl-nav .owl-next{width:40px;height:60px;}

    .cheers_wrap{flex-direction: column}
    .cheers_wrap .cheers{order:2;width:100%;}
    .cheers_wrap .cheers_frm{order:1;width:100%;}

    .intro_video{margin:50px 0;}
}

@media all and (max-width: 720px){
    .main_top .item .txt .dots{display:none;}

    .main_top .item.first{background-position:calc(100% + 200px) center !important;}
    .main_top .item.last{background-position:calc(100% + 200px) center !important;}
    .main_top .item .txt{top:initial;bottom:100px;transform:translateX(-50%)}
    .main_top .item .txt h3 img.large{width:80%;}

    .intro_div .width-fixed{text-align: center;width:100%;justify-content: center;align-items: flex-end}
    .intro_div .width-fixed:before{content:"";position:absolute;width:100%;height:100%;background:rgba(0,0,0,.2);z-index:0;}
    .intro_div .width-fixed h5{z-index: 3;margin-bottom:15vw;}
    .intro_div .bg {background:url('../img/sub_intro_bg_m.jpg') center / cover no-repeat;height:75vw}
    .intro_top2 .txt .btm{flex-wrap: wrap;padding:30px;}
    .intro_top2 .txt .btm div{width:calc(50% - 25px);}
    .intro_top2 .txt .btm a{display: flex;position: relative;width:100%;top:initial;right:initial;transform:none;text-align: center;justify-content: center}

    .core_top .btm .left p br{display: none;}
    .core_top .btm .left a{position: relative;bottom:initial;right:initial;margin-top:30px;}

    .core_top .btm .right{grid-template-columns: 1fr;}
    .leaflets #leaflet_slide{width:60%;height:78vw;}
    .leaflets #leaflet_slide .item{height:78vw;}
    .leaflets #leaflet_slide .owl-dots{display: none;}
    .leaflets #leaflet_slide .owl-nav .owl-next{right:-70px;width:60px;height:60px;}
    .leaflets #leaflet_slide .owl-nav .owl-prev{left:-70px;width:60px;height:60px;}

    .detail_modal .modal_con #detail_slide{width:75%;}
    .detail_modal .modal_con #detail_slide .owl-nav .owl-next{right:-60px;width:50px;height:50px;}
    .detail_modal .modal_con #detail_slide .owl-nav .owl-prev{left:-60px;width:50px;height:50px;}
    .detail_modal .modal_close{width:40px;height:40px;}

    #video_slide .item .gall_box{height:27vw}

    .sub_tab ul{gap:5px;}
    .sub_tab ul li{padding:10px 2px;}

    #bo_gall #gall_ul{grid-template-columns: 1fr;}
    #bo_gall .gall_img{height:57vw}

    .board_modal .modal_con .top_cont{top:50%;}
    .board_modal .modal_con #modal_thumb_slide .item {
        height: 22vw;
    }

    .board_modal .modal_con #modal_slide{width:550px;margin-top:20px;max-height:90vh;}
    .board_modal .modal_con #modal_slide .owl-nav .owl-prev{left:-5%;}
    .board_modal .modal_con #modal_slide .owl-nav .owl-next{right:-5%;}

    .board_modal .modal_con #modal_thumb_slide{display: none;}

    .core_top .btm .right > div svg{margin-top:0;}
}

@media all and (max-width: 560px){
    body{font-size:0.6em;}
    .sub_tit h3{font-size:var(--font-size46)}
    .sub_container{padding:100px 0;}
    .main_top .item .txt h3 img{width:60%;}
    .main_top .item .txt p{font-size:4.5vw;line-height: 1.5}
    .main_top .item .txt strong{font-size:7vw;}

    .intro_con .right_img{display: block;text-align: center}
    .intro_con .right_img img{width:100% !important;}
    .intro_con .right_img img:first-child{width:92% !important;left:4%;display: block;transform:rotate(5deg);margin:0 auto 20px auto;position: relative;}

    .intro_top2 .img{width:100%;margin:0 auto 30px auto;}


    #logo a{font-size:var(--font-size30)}
    .all_btn{width:40px;height:30px;}

    .all_menus.active .menu_close{right:calc(100% - 100px);}
    .all_menus .mm_list{width:calc(100% - 120px);}

    .board_modal .modal_con #modal_slide{width:470px;margin-top:20px;}

    .cheer_top{background-position:35% center;height:200px;}

    .core_list .it .left svg{width:60%;}

    .core_list .it .left span{padding-left:30px;}
}

@media all and (max-width: 480px){

    .intro_div .width-fixed h5{font-size:5vw;}

    .main_top .item.first{background-position:calc(100% + 260px) center !important;}

    .intro_list .lists .in_list > div{display: block;}
    .intro_list .lists .in_list > div:not(.in) span{display: block;}
    .intro_list .lists .in_list > div:not(.in) span:first-child{width:100%;}
    .intro_list .lists .in_list > div:not(.in) span:last-child{width:100%;}

    .board_modal .modal_con #modal_slide{width:300px;margin-top:20px;}

    .board_modal .modal_con #modal_thumb_slide .item{height:20vw;}

    .empty_con img{width:80%;}
    .oktalk_wrap .top p br{display: none;}
}